@import url("https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700");

a,
abbr,
address,
blockquote,
body,
caption,
cite,
code,
dd,
del,
dfn,
div,
dl,
dt,
em,
fieldset,
form,
h1,
h2,
h3,
h4,
h5,
h6,
html,
iframe,
img,
ins,
label,
legend,
li,
object,
ol,
p,
pre,
q,
small,
span,
strong,
sub,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
tr,
ul {
    border: 0;
    margin: 0;
    padding: 0
}

article,
aside,
figcaption,
figure,
figure img,
footer,
header,
hgroup,
nav,
object,
section,
video {
    display: block
}

a img {
    border: 0
}

* {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box
}

a {
    text-decoration: none;
    outline: none
}

button {
    -webkit-appearance: none;
    -moz-appearance: none;
    position: relative;
    margin: 0;
    display: inline-block;
    border: none;
    outline: 0;
    background: none;
    cursor: pointer;
    padding: 0;
    border-radius: 5px
}

    button:active {
        top: 0;
        left: 0
    }

    button::-moz-focus-inner {
        border: 0;
        padding: 0;
        margin: 0
    }

li,
ol,
ul {
    list-style: none
}

div,
section {
    position: relative
}

embed,
img,
object {
    max-width: 100%
}

img {
    display: block;
    height: auto
}

body,
html {
    height: 100%;
    width: 100%;
    min-height: 100%;
    overflow: auto;
    font-family: 'Montserrat', sans-serif;
}

* {
    font-family: Arial;
}

#body {
    max-width: 480px;
    margin: 0 auto;
}

.service-description {
    padding: 6px 10px;
}

.phoneicon {
    display: block;
    width: 30px;
    margin: 0 auto;
    padding: 16px;
    font-size: 18px;
    color: #595959;
    text-align: center;
    background-image: url(data:image/png;base64,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);
    background-position: 3% center;
    background-size: 30px;
    /* padding: 16px calc(20px + 30px); */
    position: absolute;
    background-repeat: no-repeat;
    top: 13px;
    left: 12px;
    border-right: 2px solid #eee;
}

#msisdn {
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: 16px;
    font-size: 18px;
    background-color: #ffffff;
    color: #595959;
    border-radius: 7px;
    border: 2px solid #5bce06;
    text-align: center;
    padding: 16px calc(20px + 30px);
    padding-right: 60px;
    text-align: left;
    padding-left: 50px;
}

    #msisdn::placeholder {
        letter-spacing: 3px;
        font-weight: bold;
    }

    #msisdn.grayscale {
        border: 2px solid#8c8c8c;
    }

    #msisdn:active,
    #msisdn:focus {
        outline: none;
    }

    #msisdn::placeholder {
        color: #595959;
    }

.containerInput {
    position: relative;
    width: 90%;
    display: block;
}

    .containerInput .check {
        position: absolute;
        height: 40px;
        width: 40px;
        top: 58%;
        right: 12px;
        -webkit-transform: translate(0, -50%);
        -moz-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
        -o-transform: translate(0, -50%);
        transform: translate(0, -50%);
        transition: 0.3s all ease-in;
        background: #5bce06;
        -webkit-mask: url(https://dy822md8ge77v.cloudfront.net/apariencias/25301/noun_tick_3923816.svg);
        mask: url(https://dy822md8ge77v.cloudfront.net/apariencias/25301/noun_tick_3923816.svg);
        -webkit-mask-size: 100% 100%;
        mask-size: 100% 100%;
        -webkit-mask-repeat: no-repeat;
        mask-repeat: no-repeat;
        -webkit-mask-position: center;
        mask-position: center;
    }

        .containerInput .check.grayscale {
            background: #858585;
            transition: 0.3s all ease-in;
        }

#footer {
    display: block;
    text-align: center;
    font-size: 12px;
    padding: 6px 5%;
    margin: 20px auto 0;
    padding-bottom: 6px;
    text-align: center;
}

/*Buttons*/
.containerButton {
    text-align: center;
}
button:disabled {
    opacity: 0.7;
    cursor: not-allowed;
}
button.v1 {
    position: relative;
    font-size: 20px;
    letter-spacing: 2px;
    height: 3em;
    padding: 0 3em;
    border: none;
    background-color: #328a00;
    color: #fff;
    text-transform: uppercase;
    overflow: hidden;
    border-radius: 5px;
    width: 90%;
    margin: 15px auto;
    font-weight: 700;
    color: white;
}

    button.v1::before {
        content: "";
        display: block;
        position: absolute;
        z-index: 0;
        bottom: 0;
        left: 0;
        height: 0px;
        width: 100%;
        background: rgb(196, 27, 84);
        background: linear-gradient(90deg, rgb(110 202 0) 20%, rgb(48 135 0) 100%);
        transition: 0.2s;
    }

    button.v1 .label {
        position: relative;
    }

    button.v1 .icon {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 3em;
        width: 3.2em;
        position: absolute;
        top: 3em;
        right: 0;
        opacity: 0;
        transition: 0.4s;
        background: #308700;
    }

    button.v1 .lock {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 3em;
        width: 3.2em;
        position: absolute;
        top: 0em;
        right: 0;
        opacity: 0.3;
        transition: 0.4s;
        color: #000;
    }

.mode.nongrayscale button.v1::before {
    height: 100%;
}

.mode.nongrayscale button.v1 {
    box-shadow: 0px 0px 0px 2px #6eca00;
}

    .mode.nongrayscale button.v1 .icon {
        top: 0;
        opacity: 1;
    }

    .mode.nongrayscale button.v1 .lock {
        top: -3em;
        opacity: 0;
    }
/*Msisdn Errors*/
.errorMsisdn {
    display: none;
    position: absolute;
    background: #d50707;
    color: #ffffff;
    bottom: 110%;
    padding: 10px 10px;
    border-radius: 5px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    -webkit-animation: shake 5s ease-in-out 5 both;
    -o-animation: shake 5s ease-in-out 5 both;
    animation: shake 5s ease-in-out 5 both;
    min-width: 270px;
    text-align: center;
}

    .errorMsisdn:after {
        content: "";
        position: absolute;
        left: 50%;
        top: 100%;
        width: 0;
        height: 0;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-top: 10px solid #d50707;
        -webkit-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        -o-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    }

    .errorMsisdn.errorMsisdn-custom {
        display: block;
    }

@-moz-keyframes shake {
    0%, 100% {
        margin-left: 0;
    }

    10%, 30%, 50%, 70% {
        margin-left: -5px;
    }

    20%, 40%, 60% {
        margin-left: 5px;
    }

    80% {
        margin-left: 8px;
    }

    90% {
        margin-left: -8px;
    }
}

@-webkit-keyframes shake {
    0%, 100% {
        margin-left: 0;
    }

    10%, 30%, 50%, 70% {
        margin-left: -5px;
    }

    20%, 40%, 60% {
        margin-left: 5px;
    }

    80% {
        margin-left: 8px;
    }

    90% {
        margin-left: -8px;
    }
}

@keyframes shake {
    0%, 100% {
        margin-left: 0;
    }

    10%, 30%, 50%, 70% {
        margin-left: -5px;
    }

    20%, 40%, 60% {
        margin-left: 5px;
    }

    80% {
        margin-left: 8px;
    }

    90% {
        margin-left: -8px;
    }
}
/*Close Icon*/
#closeIcon {
    width: 24px;
    height: 24px;
    position: absolute;
    top: 1%;
    right: 0.5%;
    font-size: 18px;
    font-weight: 800;
    z-index: 20;
    opacity: 0.6;
    cursor: pointer;
}

    #closeIcon:hover {
        opacity: 0.9;
    }
/*Loading Bar*/
div.loading-bar {
    width: 200px;
    height: 6px;
    background-color: #d6cec2;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    margin: 25px auto 25px;
    text-align: left;
}

    div.loading-bar::after {
        content: "";
        width: 100px;
        height: 6px;
        position: absolute;
        background-color: #0074b4;
        transform: translateX(-20px);
        animation: loop 2s ease infinite;
    }

@keyframes loop {
    0%, 100% {
        transform: translateX(-28px);
    }

    50% {
        transform: translateX(156px);
    }
}

.service-description {
    text-align: center;
}

body {
    background-color: black;
}

#footer,
#closeIcon,
#body {
    color: #fff;
}
.mainImage{
    margin:0 auto;
}
#container-form{
    text-align:center;
}

#body, .vcentered {
    position: relative;
    height: 100%;
}
.vcentered > div {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    -ms-transform: translateY(-50%);
    transform: translate(-50%,-50%);
}

.success-png {
    margin: 30px auto;
    width: 128px;
}

.vcentered > div > div.succ2ess {
    border: 1px solid #a0ffd3;
    margin: 10px;
    border-radius: 10px;
    background: #d6ffec;
    padding: 5px;
    color: black;
}
.vcentered > div > div.erro2r {
    border: 1px solid #ddd;
    border: 1px solid #ffc0bb;
    margin: 10px;
    border-radius: 10px;
    background: #d6ffec;
    background: #ffe7e5;
    padding: 5px;
    color: black;
}

.circle-rotate-div {
    height: 128px;
    display: block;
    width: 128px;
    margin: 0 auto;
    margin-bottom: 25px;
}
.circle-rotate-div > img {
    height: 128px;
    position: absolute;
}

    .circle-rotate-div > img.animation-border {
        animation: rotate-animation 1s infinite linear;
    }

@keyframes rotate-animation {
    0% {
        transform: rotate(0deg);
    }

    50% {
        transform: rotate(180deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@media (max-width: 768px) {
    .focused #footer{
        padding-top:60px;
    }
}

.continue-checkbox {
    text-align: left;
}

.checkbox-wrapper-1 {
    display: block;
    width: 90%;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 5%;
    cursor: pointer;
}

.checkbox-wrapper-1 label {
    display: block;
    width: 100%;
    text-align: left;
    line-height: 1.1;
    cursor: pointer;
    position: relative;
    margin-left: 8px;
}

.checkbox-wrapper-1 label span {
    display: block;
    width: 91%;
    font-size: 15px;
    position: absolute;
    left: 32px;
    top: -3px;
}


.checkbox-wrapper-1 *,
.checkbox-wrapper-1 ::after,
.checkbox-wrapper-1 ::before {
    box-sizing: border-box;
}

.checkbox-wrapper-1 [type=checkbox].substituted {
    margin: 0;
    width: 0;
    height: 0;
    display: inline;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.checkbox-wrapper-1 [type=checkbox].substituted + label:before {
    content: "";
    display: inline-block;
    vertical-align: top;
    height: 1.5em;
    width: 1.5em;
    margin-right: 0.6em;
    color: rgba(0, 0, 0, 0.275);
    border: solid 0.06em;
    border-radius: 0.2em;
    background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" xml:space="preserve" fill="white" viewBox="0 0 9 9"><rect x="0" y="4.3" transform="matrix(-0.707 -0.7072 0.7072 -0.707 0.5891 10.4702)" width="4.3" height="1.6" /><rect x="2.2" y="2.9" transform="matrix(-0.7071 0.7071 -0.7071 -0.7071 12.1877 2.9833)" width="6.1" height="1.7" /></svg>') no-repeat center, white;
    background-size: 0;
    will-change: color, border, background, background-size, box-shadow;
    transform: translate3d(0, 0, 0);
    transition: color 0.1s, border 0.1s, background 0.15s, box-shadow 0.1s;
}
.checkbox-wrapper-1 [type=checkbox].substituted:enabled:active + label:before,
.checkbox-wrapper-1 [type=checkbox].substituted:enabled + label:active:before {
    background-color: #f0f0f0;
}

.checkbox-wrapper-1 [type=checkbox].substituted:checked + label:before {
    background-color: #34b93d;
    background-size: 0.75em;
    color: rgba(0, 0, 0, 0.075);
}

.checkbox-wrapper-1 [type=checkbox].substituted:checked:enabled:active + label:before,
.checkbox-wrapper-1 [type=checkbox].substituted:checked:enabled + label:active:before {
    background-color: #34b93d;
    color: rgba(0, 0, 0, 0.275);
}

.checkbox-wrapper-1 [type=checkbox].substituted:disabled + label:before {
    opacity: 0.5;
}

.checkbox-wrapper-1 [type=checkbox].substituted.dark + label:before {
    color: rgba(255, 255, 255, 0.275);
    background-color: #222;
    background-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" xml:space="preserve" fill="rgba(34, 34, 34, 0.999)" viewBox="0 0 9 9"><rect x="0" y="4.3" transform="matrix(-0.707 -0.7072 0.7072 -0.707 0.5891 10.4702)" width="4.3" height="1.6" /><rect x="2.2" y="2.9" transform="matrix(-0.7071 0.7071 -0.7071 -0.7071 12.1877 2.9833)" width="6.1" height="1.7" /></svg>');
}

.checkbox-wrapper-1 [type=checkbox].substituted.dark:enabled:active + label:before,
.checkbox-wrapper-1 [type=checkbox].substituted.dark:enabled + label:active:before {
    background-color: #444;
}

.checkbox-wrapper-1 [type=checkbox].substituted.dark:checked + label:before {
    background-color: #a97035;
    color: rgba(255, 255, 255, 0.075);
}

.checkbox-wrapper-1 [type=checkbox].substituted.dark:checked:enabled:active + label:before,
.checkbox-wrapper-1 [type=checkbox].substituted.dark:checked:enabled + label:active:before {
    background-color: #c68035;
    color: rgba(0, 0, 0, 0.275);
}

.checkbox-wrapper-1 [type=checkbox].substituted + label {
    -webkit-user-select: none;
    user-select: none;
}

/*Checkbox Errors*/
.errorCheckbox {
    display: none;
    position: absolute;
    background: #d50707;
    color: #ffffff;
    bottom: 110%;
    padding: 10px 10px;
    border-radius: 5px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    -webkit-animation: shake 5s ease-in-out 5 both;
    -o-animation: shake 5s ease-in-out 5 both;
    animation: shake 5s ease-in-out 5 both;
    min-width: 270px;
    text-align: center;
}

.errorCheckbox:after {
    content: "";
    position: absolute;
    left: 50%;
    top: 100%;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #d50707;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}

#price_description{
    font-size:12px;
    text-align: justify;
    padding:5px 20px 15px 20px;
    display: inline-block;
    line-height: 1.1;
}

a[href^="tel:"] {
    color: inherit;
    text-decoration: none;
    font-weight: inherit;
}